<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">49786.84953481656</MDI>
      <MDI key="STATISTICS_MAXIMUM">1090.3720703125</MDI>
      <MDI key="STATISTICS_MEAN">542.41768766318</MDI>
      <MDI key="STATISTICS_MINIMUM">121.36982727051</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">223.12966977705</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
